View Issue Details

IDProjectCategoryView StatusLast Update
0003472SUMoBugpublic2016-05-06 21:24
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.2.7 
Target Version4.3.12Fixed in Version4.3.12 
Summary0003472: Incorrect message on first run
DescriptionIncorrect message on first run
Additional Informationhttp://www.wilderssecurity.com/threads/sumo-keep-your-software-up-to-date.314623/page-63#post-2555310
TagsNo tags attached.

Relationships

related to 0003059 feedbackKyle_Katarn Message not translated in Danish 
related to 0002124 resolvedKyle_Katarn Translation 

Activities

Kyle_Katarn

2016-01-17 12:13

administrator   ~0002243

Waiting for feedback on language setting (can't reproduce, EN file seems ok)

Kyle_Katarn

2016-05-06 18:43

administrator   ~0002380

Waiting for feedback from wilder's forum

Issue History

Date Modified Username Field Change
2016-01-10 23:25 Kyle_Katarn New Issue
2016-01-10 23:25 Kyle_Katarn Status new => assigned
2016-01-10 23:25 Kyle_Katarn Assigned To => Kyle_Katarn
2016-01-17 12:13 Kyle_Katarn Note Added: 0002243
2016-01-17 12:13 Kyle_Katarn Status assigned => feedback
2016-01-17 14:51 Kyle_Katarn Target Version 4.3 => 4.3.x
2016-05-06 18:43 Kyle_Katarn Note Added: 0002380
2016-05-06 19:15 Kyle_Katarn Relationship added related to 0003059
2016-05-06 19:15 Kyle_Katarn Relationship added related to 0002124
2016-05-06 21:23 Kyle_Katarn Target Version 4.3.x =>
2016-05-06 21:24 Kyle_Katarn Status feedback => resolved
2016-05-06 21:24 Kyle_Katarn Fixed in Version => 4.3.12
2016-05-06 21:24 Kyle_Katarn Resolution open => fixed
2016-05-06 21:24 Kyle_Katarn Target Version => 4.3.12